Support Center

ViMP Support

FAQ Installation and First steps

Installing the pseudo streaming Apache modules

Editions: Community, Professional, Enterprise, Enterprise Ultimate, Corporate
Versions: ViMP 2.5+
Player: Flash player

With ViMP 2.5 the ViMP media player support the pseudo streaming feature (also called advanced progressive download). This allows to skip forward within the seek bar to unbuffered positions even without streaming server.

This function requires a server-side pseudo streaming support as well. There are different solutions, two Apache modules that work fine are:


Please note: Pseudo streaming Apache modules are only required for the Flash player, not for the HTML5 player (ViMP 3.5.0+) which has native browser-based pseudo streaming support. Installing the above mentioned modules can even cause playback issues with HTML5 players (see also Why are videos in HTML5 stagnating?).

Last update on 2015/12/17 by Admin.

Go back

 

Inquiry
Inquiry
Demo